p, li, ul, ol, td { color:#FFFFFF; font-family:Verdana; font-size:12px; };
b { color:#DDFFCC; font-family:Verdana; font-size:12px; };
pre { color:#DDFFCC; font-family:Verdana; font-size:12px; };
a.big { color:#FFFFCC; text-decoration:none; font-size:16px; font-family:Arial,Helvetica; font-weight:bold; }
h1 { color:#CC9B8C; font-family:Verdana; font-size:16px; };
h2, h3 { color:#CCFFCC; font-weight:heavy; font-family:Arial,Helvetica; font-size:18px; };
input { font-family:Courier; font-size:16px; text-decoration:none; }
.activated { color:#77FF77; font-weight:bold; font-size: 10px; }
.deactivated { color:#55CC55; font-weight:normal; font-size: 10px; }
